msgid ""
msgstr ""
"Project-Id-Version: Quick Chat 2.33\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-09-06 13:40+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: Marko <marko [at] techytalk.info>\n"
"Language-Team: AiKoiN & Rene\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Dutch\n"
"X-Poedit-Country: NETHERLANDS\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat\n"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:60
msgid "Guest_"
msgstr "Gast_"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:805
msgid "You must select at least one message"
msgstr "Je moet minimaal één bericht selecteren."

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:806
msgid "Are you sure you want to permanently delete selected messages?"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:807
#, fuzzy
msgid "You must select at least one user"
msgstr "Je moet minimaal één bericht selecteren."

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:808
msgid "Are you sure you want to add selected users to your Quick Chat admin options IP blocklist?"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:809
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1220
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1287
msgid "Reply to"
msgstr "Beantwoord"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:810
msgid "Already taken!"
msgstr "Reeds ingebruik"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:811
msgid "Not allowed!"
msgstr "Niet toegestaan"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:812
msgid "Illegal characters!"
msgstr "verkeerde tekens"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:813
msgid "Profanity!"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:821
msgid "Checking..."
msgstr "controleren..."

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:846
msgid "Donating or getting help"
msgstr "Doneren of hulp krijgen"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:847
msgid "General options"
msgstr "Algemene opties"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:848
msgid "Filter options"
msgstr "Filter opties"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:849
msgid "Security options"
msgstr "Veiligheidsopties"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:850
msgid "Appearance options"
msgstr "Weergave opties"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:852
msgid "Debug mode (enable only when debugging):"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:853
msgid "Incoming message sound notification on by default:"
msgstr "Geluidssignaal standaard aan bij inkomende berichten:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:854
msgid "Chat name prefix for guest users:"
msgstr "Standaard chat naam voor gast gebruikers:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:855
msgid "Maximum number of digits for random guests chat user name suffix:"
msgstr "Maximaal aantal getallen voor het achtervoegsel van de gebruikersnaam van willekeurige gasten:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:856
msgid "Keep number of messages in Quick Chat database automatically around this value (enter \"0\" to disable):"
msgstr "Bewaar aantal berichten (alle ruimtes gecombineerd) automatisch rond deze waarde (voer \"0\"  in om uit te schakelen):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:857
msgid "Timeout for refreshing list of online users (seconds):"
msgstr "Verversen van online user lijst in seconden:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:858
#, fuzzy
msgid "Timeout for refreshing list of messages (seconds):"
msgstr "Verversen van online user lijst in seconden:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:860
msgid "Convert URLs to hyperlinks:"
msgstr "converteer URL naar Hyperlinksi:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:861
msgid "Keep first and last letter of filtered word:"
msgstr "Behoud eerste en laatste karakter van een gefilterd woord:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:862
msgid "Filter bad words contained inside other words:"
msgstr "Filter verboden woorden of delen daarvan:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:863
msgid "Disallow using special characters inside chat user names (including special locale characters):"
msgstr "Niet toestaan van speciale tekens in gebruikersnamen (ook de lokale speciale tekens):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:864
msgid "Bad words list (comma separated):"
msgstr "Verboden woorden lijst (afgescheiden met een komma):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:866
msgid "Only logged in users can use chat:"
msgstr "Alleen ingelogde gebruikers kunnen chat gebruiken:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:867
msgid "Allow guest users to choose their chat user names:"
msgstr "Sta gasten toe om hun chat naam zelf te kiezen:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:868
msgid "Allow logged in users to choose their chat user names:"
msgstr "Sta ingelogde gebruikers toe om hun chat naam zelf te kiezen:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:869
msgid "Protect registered users user names from being used by other users:"
msgstr "Bescherm gebruik van gebruikersnamen van geregistreerde gebruikers  door andere gebruikers:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:870
msgid "Restricted chat user names list (comma separated):"
msgstr "Verboden woorden lijst (gescheiden met een komma):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:871
msgid "Deny chat access to the following IP addresses (comma separated):"
msgstr "Verbied toegang tot chat voor de volgende IP adressen (gescheiden met een komma):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:873
#, fuzzy
msgid "Hide Quick Chat sidebar widget on pages where same chat room is embedded using shortcode:"
msgstr "Verberg het Quick Chat sidebar widget op pagina's waar Quick Chat ingevoegd is in het bericht:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:874
msgid "Hide \"Powered by Quick Chat\" link (big thanks for not hiding it):"
msgstr "Verberg de \"Powered by Quick Chat\" link (bedankt voor het NIET verbergen!):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:875
msgid "Advertisement code for your AdSense or other ads placed between chat user name input box and message text input box:"
msgstr "advertentie code voor je AdSense of andere advertenties tussen de gebruikersnaam en het invoer veld:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:877
msgid "Donate using PayPal (sincere thank you for your help):"
msgstr "Doneer met PayPal (hartelijk bedankt voor je hulp):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:878
msgid "Quick Chat version:"
msgstr "Versie van Quick Chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:879
msgid "Quick Chat FAQ:"
msgstr "Quick Chat veel gestelde vragen:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:880
msgid "Quick Chat changelog:"
msgstr "Quick Chat veranderingen log:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:881
msgid "Quick Chat support page:"
msgstr "Quick Chat support pagina:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:886
msgid "options page"
msgstr "opties pagina"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:892
msgid "If you find Quick Chat useful you can donate to help it's development. Also you can get help with Quick Chat:"
msgstr "Als je Quick Chat handig vindt kun je doneren om de ontwikkeling te ondersteunen:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:898
msgid "Here you can control all general options:"
msgstr "Hier kun je alle algemene opties instellen:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:904
msgid "Here you can control Quick Chat message and chat user names filter:"
msgstr "Hier kun je het Quick Chat boodschap en chat naam filter instellen:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:910
msgid "In this section you can control security options:"
msgstr "In deze sectie kun je de veiligheidsopties instellen:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:916
msgid "Here are the Quick Chat appearance options:"
msgstr "Hier zijn de Quick Chat weergave opties:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:932
msgid "FAQ"
msgstr "Veel gestelde vragen"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:942
msgid "Changelog"
msgstr "Veranderingen logboek"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:947
msgid "Quick Chat at TechyTalk.info"
msgstr "Quick Chat op TechyTalk.info"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1353
msgid "Add this user's IP address to your IP block list"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1353
msgid "Ban"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1360
msgid "Select/deselect all messages toggle"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1360
#, fuzzy
msgid "Toggle"
msgstr "Alles selecteren"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1363
msgid "Delete selected messages"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1363
msgid "Delete"
msgstr "Verwijderen"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1368
msgid "Enable/disable auto scroll when new message arrives"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1368
msgid "Scroll"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1374
msgid "Enable/disable sound notification when new message arrives"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1374
msgid "Sound"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1380
msgid "Your IP address is banned from chat."
msgstr "Uw IP-adres is geblokkeerd van deze chat."

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1401
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1441
msgid "Send"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1409
msgid "You must login if you want to participate in chat."
msgstr "Je moet inloggen als je mee wilt chatten."

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1451
msgid "Powered by Quick Chat"
msgstr "Mede mogelijk gemaakt door Quick Chat"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1471
msgid "Quick Chat is quick and elegant WordPress chat plugin that does not waste your bandwidth."
msgstr "Quick Chat is een snelle en elegante WordPress chat plugin welke je bandbreedte niet verwaarloosd."

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1481
msgid "Title"
msgstr "Titel"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1486
#, fuzzy
msgid "Chat room name:"
msgstr "Chat kamer"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1491
#, fuzzy
msgid "Message container height:"
msgstr "Berichtenvenster hoogte in pixels:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1497
#, fuzzy
msgid "Include gravatars:"
msgstr "Gebruikerslijst bijvoegen:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1503
msgid "Gravatars size:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1509
msgid "Include user list:"
msgstr "Gebruikerslijst bijvoegen:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1515
msgid "User list position:"
msgstr "Gebruikerslijst positie:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1524
#, fuzzy
msgid "Include send button:"
msgstr "Gebruikerslijst bijvoegen:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1530
msgid "Visible to logged in users:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1536
msgid "Visible to guest users:"
msgstr ""

#~ msgid "Timeout after user is considered gone from chat (seconds):"
#~ msgstr "chat timeout van gebruiker in seconden:"

